
	[currency]
	{name of currency}
	{count of decimals}

	[coin]
	{o3d-filename}
	{value}

	[bill]
	{o3d-filename}
	{value}	
		


[currency]
Kc
1

[coin]
DM_muenzen_5Pf.o3d
1

[coin]
DM_muenzen_10Pf.o3d
2

[coin]
DM_muenzen_50Pf.o3d
5

[coin]
DM_muenzen_1DM.o3d
10

[coin]
DM_muenzen_2DM.o3d
20

[coin]
DM_muenzen_5DM.o3d
50

[bill]
DM_scheine_5DM.o3d
50

[bill]
DM_scheine_10DM.o3d
100